This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 123674 - Upgrade fails with unhandled exception writing boot loader
Upgrade fails with unhandled exception writing boot loader
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 18:35 EDT by Will Hanson
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 22:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The messages that appeared on the screen, requesting to be written down (715 bytes, text/plain)
2004-05-19 18:48 EDT, Will Hanson
no flags Details

  None (edit)
Description Will Hanson 2004-05-19 18:35:49 EDT
Description of problem:
Upgrade from AS 2.1 Upd 3 to AS 3 Upd 1 fails in gui while writing 
boot loader

Version-Release number of selected component (if applicable):

AS 3 Upd 1
How reproducible:
Do it again

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Will Hanson 2004-05-19 18:48:11 EDT
Created attachment 100361 [details]
The messages that appeared on the screen, requesting to be written down
Comment 2 Jeremy Katz 2004-05-19 22:45:19 EDT
Upgrades are only supported on x86 in RHEL3.  Please see the
documentation in Appendix A of the Installation Guide.

Note You need to log in before you can comment on or make changes to this bug.